#!/bin/bash

activationDir=$(dirname $(readlink -f $0))"/bin/"
activationBin=$activationDir"activation"
#export the link path for the required so files.
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:$activationDir

#Collate the given command line args
cmdLineArgs=""
while [ $# -gt 0 ]
do
  cmdLineArgs=$cmdLineArgs" ""$1"
  shift
done

#Collate the command 
activationCommand=$activationBin" "$cmdLineArgs
#run
$activationCommand



